@charset "utf-8";
/* CSS Document */

*{margin: 0; padding: 0;}

p, a, ul, ol, li, span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

h1, h2, h3, h4, h5{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
h1{font-size: 15px;}
h2{font-size: 15px;}
h3{font-size: 15px; color:#455660; margin:3px 0;}

img{}

input, label, textarea, select, option{font-family: Arial, Helvetica, sans-serif; font-size: 13px;}

input[type="submit"]{display:block; background:url(../images/form_button.png) no-repeat center center transparent; width:87px; height: 37px; color:#FFF;
                     text-transform: uppercase; border-style: none; cursor: pointer; margin: 0 auto;}
input[type="submit"]:hover{background:url(../images/form_button_hover.png);}
